@charset "utf-8";
/* CSS Document */


.GeelongMain {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	color: #FFFFFF;
	
}


.GeelongHighlight{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	color: #FAFAD2;
	text-decoration: none;
	
}


.GeelongHeading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	color: #FFFFFF;
	
}




.LaraMain {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	color: #000000;
	
}


.LaraHighlight {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	color: #8B4513;
	text-decoration: none;
	
}


.LaraHeading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	color: #000000;
	
	
}



.IntownFooter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 200;
	color: #000000;
	text-decoration:none;
	
	
	
}

body {
    background-color: #C5B358;
}